# OnQueryTargetAdded A new query target has been added
Parameters
    $0 = nickname
    $1 = username (may be *)
    $2 = host (may be *)
Window
query window
Description
Triggered when a new remote target has been added to a query window. This is the event to catch when you want to perform some specific actions when someone queries you. KVIrc supports multiple target queries and thus, this event is triggered also when a new query target is added by using addtarget.

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010